<?php session_start();
require_once("../config/config.php");

//require_once("../config/commonsetting.php");

$myformId=SESS_MASTER;
$myIp= ipCheck() ;
$dateceated=date("Y-m-d G:i:s");
$createdby='0';

 
 $user_id=$_SESSION[ADD_TAG.'_UserId_vendor'];
  $olga="DELETE FROM product_master WHERE created_by='$user_id' AND created_type='vendor'"; 

		$stmts = $conn->prepare($olga);
		$stmts->execute();
	    header("location:../merchant-tab-product/".$user_id);
		?>